/* #CHG0132987  fix footer  */
#footer .block-menu .menu li::after {background:none !important;}
#footer .block-menu .menu li {padding: 0 45px 0 12px;}
#footer .block-menu.block-menu-social-media-links {padding-bottom:50px;}

/* #INC0299575 fix block anchor after wcag */
.content #article .block-views-anchor-links-main .view-content nav > ul,.content #article .view-anchor-links .view-content nav > ul,.content .node-view-full .block-views-anchor-links-main .view-content nav > ul,.content .node-view-full .view-anchor-links .view-content nav > ul,.content .view-mode-full .block-views-anchor-links-main .view-content nav > ul,.content .view-mode-full .view-anchor-links .view-content nav > ul {
    letter-spacing: -0.24em;
    margin: 20px 0;
    padding: 15px 30px;
    border-width: 1px 0;
    border-style: solid;
    border-color: #aeb6b7;
}

.content #article .block-views-anchor-links-main .view-content nav > ul > li a, .content #article .view-anchor-links .view-content nav > ul > li a, .content .node-view-full .block-views-anchor-links-main .view-content nav > ul > li a, .content .node-view-full .view-anchor-links .view-content nav > ul > li a, .content .view-mode-full .block-views-anchor-links-main .view-content nav > ul > li a, .content .view-mode-full .view-anchor-links .view-content nav > ul > li a {
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    color: #2976B6;
    margin: 0 30px 0 0;
    padding: 0;
}

.content #article .block-views-anchor-links-main .view-content nav > ul > li, .content #article .view-anchor-links .view-content nav > ul > li, .content .node-view-full .block-views-anchor-links-main .view-content nav > ul > li, .content .node-view-full .view-anchor-links .view-content nav > ul > li, .content .view-mode-full .block-views-anchor-links-main .view-content nav > ul > li, .content .view-mode-full .view-anchor-links .view-content nav > ul > li {
    display: inline-block;
    margin: 0;
    text-align: center;
    vertical-align: top;
    letter-spacing: normal;
}

/* #INC0319254 fix top menu smartphone */
@media only screen and (max-width: 767px) {
body.front #page .header-wrapper-outer{position: initial;}
}

/* #INC0319519 fix icon for smartphone  */
.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.loi-heading:before,
.content .view-theme-files .view-content .view-row-wrapper h2.loi-heading:before {
    background-image: url(../../images/icons/icon-law-gray.png) !important;
}

.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.gesetz-heading:before,
.content .view-theme-files .view-content .view-row-wrapper h2.gesetz-heading:before {
  background-image: url("../../images/icons/icon-law-gray.png") !important;
}

.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.law-heading:before,
.content .view-theme-files .view-content .view-row-wrapper h2.law-heading:before {
  background-image: url("../../images/icons/icon-law-gray.png") !important;
}

.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.wet-heading:before,
.content .view-theme-files .view-content .view-row-wrapper h2.wet-heading:before {
  background-image: url("../../images/icons/icon-law-gray.png") !important;
}

/* #INC0430662 fix icon due to taxonomy translation */
.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.wetgeving-heading::before, .content .view-theme-files .view-content .view-row-wrapper h2.wetgeving-heading::before {
    background-image: url(../../images/icons/icon-law-gray.png) !important;
}
.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.wetgeving-heading::before, .content .view-theme-files .view-content .view-row-wrapper h2.wetgeving-heading::before {
    background-image: url("../../images/icons/icon-law-gray.png");
}

.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.legislation-heading::before, .content .view-theme-files .view-content .view-row-wrapper h2.legislation-heading::before {
    background-image: url(../../images/icons/icon-law-gray.png) !important;
}
.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.legislation-heading::before, .content .view-theme-files .view-content .view-row-wrapper h2.legislation-heading::before {
    background-image: url("../../images/icons/icon-law-gray.png");
}

.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.rechtsvorschriften-heading::before, .content .view-theme-files .view-content .view-row-wrapper h2.rechtsvorschriften-heading::before {
    background-image: url(../../images/icons/icon-law-gray.png) !important;
}
.content .block-views-theme-files-file-downloads .view-content .view-row-wrapper h2.rechtsvorschriften-heading::before, .content .view-theme-files .view-content .view-row-wrapper h2.rechtsvorschriften-heading::before {
    background-image: url("../../images/icons/icon-law-gray.png");
}

/* #INC0453005 fix increase iframe width (same width than homepage) */
body.page-node-38076 div.block-system-main div#node-38076{width: 1180px;}
body.page-node-38074 div.block-system-main div#node-38074{width: 1180px;}


